
Figure - Bug #115809
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【游戏模式】在游戏中，打开游戏模式里的亮度调节栏UI不一致
2023-02-02 19:19 - 物联网测试组_CDTS 段小刚

Status: CLOSED Start date: 2023-02-02

Priority: Normal Due date: 2023-02-07

Assignee: 物联网测试组_CDTS 段小刚 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0071.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302050304

Reproducibility: Every time Fixed Version: 2023-02-03

Test Type: IT Root cause: 游戏模式UI制作完成后，验收版本的UI又进行了修改，导致当前UI和验收版本不一致

Description

【前提条件】

1、设备的游戏模式已打开

2、安装大型游戏【王者荣耀】

【测试步骤】

1、打开 游戏

2、点击 游戏模式工具栏

3、点击工具栏里的 “亮度调节”并查看

【预期结果】

3、位置、大小和样式应和验收UI一致

【实际结果】

3、不一致

【复现率】

3/3

History

#1 - 2023-02-02 19:24 - CD FW 曹覃刚

- Due date set to 2023-02-07

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-廖涛 to CD FW-程天颖

#2 - 2023-02-03 19:32 - CD FW-程天颖

- % Done changed from 0 to 30

■ Current conclusion

已修改，代码已提交

■ My analysis

游戏模式UI制作完成后，验收版本的UI又进行了修改，导致当前UI和验收版本不一致

■ Next action

入库代码
#3 - 2023-02-03 19:53 - CD FW-程天颖

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-程天颖 to 物联网测试组_CDTS 段小刚

- % Done changed from 30 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-03

- Root cause set to 游戏模式UI制作完成后，验收版本的UI又进行了修改，导致当前UI和验收版本不一致

■ Current conclusion

已修改，代码已入库

■ My analysis

游戏模式UI制作完成后，验收版本的UI又进行了修改，导致当前UI和验收版本不一致

■ Submit url

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/apps/GameMode/+/179409

#4 - 2023-02-06 10:07 - 物联网测试组_CDTS 段小刚

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302050304

验证结果：2月5号的DB验证该问题已修复，UI一致

#5 - 2023-02-06 10:07 - 物联网测试组_CDTS 段小刚

- Status changed from VERIFIED to CLOSED
